Subject: Re: bug#78907: 31.0.50; Loading "elisa.el" crashes Emacs

From: Sergey Kostyaev <[email-masked]>
Date: Sat, 12 Jul 2025 09:12:36 +0000

Not yet. I will continue working on it. I have no time yet. 

12 июля 2025 г. 07:20:35 UTC, Eli Zaretskii <[email-masked]> пишет:
>> From: Michael Heerdegen <[email-masked]>
>> Cc: [email-masked],  Eli Zaretskii <[email-masked]>,
>>   [email-masked]
>> Date: Sun, 29 Jun 2025 19:53:51 +0200
>> 
>> Sergey Kostyaev <[email-masked]> writes:
>> 
>> > Looks like incompatible architecture. Which cpu architecture do you have Michael?
>> 
>> x86_64.  Some more details sent privately.
>
>Any progress with this issue?  Should I close this bug?